﻿@model ALK.Models.Category

@{
    ViewBag.Title = "Details";
}

    <h2>
        <dl class="dl-horizontal">
            <dt>

            </dt>

            <dd>
                @Html.DisplayFor(model => model.Title)
            </dd>

        </dl>


    </h2>

<div>
    <h4>

    </h4>
    <hr />
</div>
<p>
    @Html.ActionLink("Back to Categories", "Index")
</p>
